Loading...
Searching...
No Matches
bamg2geo.cc File Reference

`bamg2geo` - convert bamg mesh in geo format More...

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

void | usage ()
void | bamg2geo (istream &bamg, istream &dmn, string syscoord)
int | main (int argc, char **argv)

## Detailed Description

`bamg2geo` - convert bamg mesh in geo format

Definition in file bamg2geo.cc.

## Function Documentation

## usage()

void usage | ( |  | ) |

Definition at line 153 of file bamg2geo.cc.

## bamg2geo()

void bamg2geo | ( | istream & | bamg,
|  | istream & | dmn,
|  | string | syscoord
| ) |  |

Definition at line 161 of file bamg2geo.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 498 of file bamg2geo.cc.